.grid-images__subtitle {
    font-family: var(--font-family);
    font-weight: 800;
    font-size: 40px;
    line-height: 120%;
    text-align: center;
    color: var(--black);
}

.grid-images__items {
    margin-top: 25px;
    padding-bottom: 25px;
    display: grid;
    gap: 30px;
}

.grid-images__img {
    border-radius: 15px;
    aspect-ratio: 344 / 235;
}

@media (min-width: 768px) {
    .grid-images__items {
        grid-template-columns: 1fr 1fr;
    }
}

@media (min-width: 1024px) {
    .grid-images__items {
        grid-template-columns: 1fr 1fr 1fr;
    }
}